# Maintainer: Rafael from azul <azul.repo@gmail.com>

pkgname=gnome-shell-extension-appindicator-azul
pkgver=53
pkgrel=1.1
commitc=92b83774d35d2d2709f96ea141ee8f9ed914d38c
ename=appindicatorsupport@rgcjonas.gmail.com
pkgdesc="This extension integrates AppIndicators and KStatusNotifierItems (KDE blessed successor of the systray) into GNOME Shell"
arch=('any')
urlcode="https://gitlab.com/azul4/content/gnome/extensions/code/code-gnome-shell-extension-appindicator-azul"
license=('GPL2')
# makedepends=(meson)
conflicts=("gnome-shell-extension-appindicator")
source=("git+${urlcode}#commit=${commitc}")
sha512sums=('SKIP')

package() {
        mkdir -p ${pkgdir}/usr/share/gnome-shell/extensions
        cp -r ${srcdir}/code-${pkgname}/${ename} ${pkgdir}/usr/share/gnome-shell/extensions
}

